void enter0Script(){
            
  if(setAlert == true){
    
    setAlert = false;
    statusMessage(enter1Pos);
  
  }else{

    if (curpos == 0) {
      singleScreen();
    }
    if (curpos == 1) {
      curveSetupScreen();
    }
    
  }
}

void down0Script(){ 
  
  changePos(curpos,false);
  curpos = curpos + 1;
  if (curpos > POSX[scrNr][0]-1) curpos = POSX[scrNr][0]-1;
  changePos(curpos,true);
  repeatUpdownKeyblk = false;
}

void up0Script(){ //configure recipes
  
  changePos(curpos,false);
  curpos = curpos - 1;
  if (curpos < 0) curpos = 0;
  changePos(curpos,true);
  repeatUpdownKeyblk = false;
}
